/*
  Local CSS for this site
*/

/* 
----------------------------------------------------------------------------------------------------*/
body {
	background-image: url(../img/background.JPG);
	background-repeat: repeat;
}

.header {padding-top: 20px;
}
.header a {
	font-family: "Blackoak Std", Impact, "Stencil Std", Aharoni;
	font-size: 2.5em;
	font-style: normal;
	letter-spacing: .2em;
	color: #0001AE;
	text-decoration: none;
	font-stretch: ultra-expanded;
}

#mainNav {
	margin-bottom: 35px;
	margin-top: 20px;
	padding-left: 20%;
}

#mainNav a {font-family: serif;
	display: inline;
	font-variant: small-caps;
	letter-spacing: 3px;
	font-size: 150%;
	padding-right: 1.5em;
	text-decoration: none;
	color: #475D72;
	font-weight: bold;
}

#home .home, #gallery .gallery, #services .services, #team .team, #testimonials .testimonials, #contact .contact {
	color: #354E73;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family: serif;
	font-stretch: wider;
	color: #475D72;
}

.topThird {
	padding-top: 50%;
}

.project {
	border: thin groove Black;
	margin-bottom: 15px;
}

.project_sm {
	border: thin groove Black;
	margin-bottom: 15px; margin-top: 50px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6D7A90;
	text-align: center;
	border-top: 1px inset #6D7A90;
	height: 30px;
	padding-top: 25px;
	margin-top: 20px;
}